Description: Fix OCS-reports paths
Author: Xavier Guimard <x.guimard@free.fr>
Forwarded: not-needed
Last-Update: 2018-05-14

--- a/ocsreports/css/dataTables-custom.css
+++ b/ocsreports/css/dataTables-custom.css
@@ -71,19 +71,19 @@
     text-align: center;
 }
 table.dataTable thead .sorting {
-    background: #f0f0f0 url('../libraries/datatable/media/images/sort_both.png') no-repeat center right !important;
+    background: #f0f0f0 url('/ocsreports/image/sort_both.png') no-repeat center right !important;
 }
 table.dataTable thead .sorting_asc {
-    background: #f0f0f0 url('../libraries/datatable/media/images/sort_asc.png') no-repeat center right !important;
+    background: #f0f0f0 url('/ocsreports/image/sort_asc.png') no-repeat center right !important;
 }
 table.dataTable thead .sorting_desc {
-    background: #f0f0f0 url('../libraries/datatable/media/images/sort_desc.png') no-repeat center right !important;
+    background: #f0f0f0 url('/ocsreports/image/sort_desc.png') no-repeat center right !important;
 }
 table.dataTable thead .sorting_asc_disabled {
-    background: #f0f0f0 url('../libraries/datatable/media/images/sort_asc_disabled.png') no-repeat center right !important;
+    background: #f0f0f0 url('/ocsreports/image/sort_asc_disabled.png') no-repeat center right !important;
 }
 table.dataTable thead .sorting_desc_disabled {
-    background: #f0f0f0 url('../libraries/datatable/media/images/sort_desc_disabled.png') no-repeat center right !important;
+    background: #f0f0f0 url('/ocsreports/image/sort_desc_disabled.png') no-repeat center right !important;
 }
 
 
